QLTS_DHKH - Lap trinh #3970
Tu tang ma tai san + cong cu
14/04/2023 14:43 - D Kién Trung

Status: béng Start date: 14/04/2023

Priority: Cao Due date: 16/04/2023

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

- B6i vdi tai san

"ma bd phan"."ma ngudn vén".Cb."nam s dung"."xxxx(4 s& tu tang)
- Béi véi cong cu dung cu

"ma bd phan"."ma ngudn vén".CC."nam s dung"."xxxx(4 s& tuf tang)

Vi du. KMT. 01.CD.11.0023
KMT: ma phong ban( b6 phan)
01: ma ngudn hinh thanh

CD: tén danh muc loai (CD,CC)
11: s6 nam

0023: s6 tu tang

History

#1 - 17/04/2023 10:47 - Anonymous
- % Done changed from 0 to 100

#2 - 07/09/2023 13:53 - P6 Kién Trung

- Status changed from Tao mdi to Bong

19/04/2025
